General plugins

 
 
Picture of danilo lujambio
Re: Nanogong error
 

Hi Andrus

Could you solve this error ?

I am working with moodle 2.4.1+ , nanogong 4.2.3.1 and I am getting the same error.

Any help will be greatly appreciated

 

 

 
Average of ratings: -